.custom-scrollbar::-webkit-scrollbar {
    width: 4px;
}

.custom-scrollbar::-webkit-scrollbar-track {
    background: transparent;
}

.custom-scrollbar::-webkit-scrollbar-thumb {
    background: #00D4FF;
    border-radius: 10px;
}

.neon-glow {
    box-shadow: 0 0 15px rgba(0, 212, 255, 0.4);
}

.hero-clip {
    clip-path: polygon(0 0, 100% 0, 100% 85%, 85% 100%, 0 100%);
}

/*futura pridano*/
.dxisControl > .dxis-passePartout {
    border-radius: 40px;
    background-color: rgb(241 245 249);
}

.dxisControl .dxis-nbItem, .dxisControl .dxis-nbSelectedItem {
    border-radius: 20px;
    border: 2px solid rgb(241 245 249);
}

.dxisControl .dxis-nbSelectedItem {
    border-color: #00d3fe;
}

    .dxisControl .dxis-nbSelectedItem > div {
        border-width: 0;
    }

.dxisControl .dxis-nbItem {
    width: 90px !important;
    height: 60px !important;
    background-color: transparent !important;
}
    .dxisControl .dxis-nbItem.dxis-hover {
        opacity: .5;
    }
    .dxisControl .dxis-nbItem .dxis-nbHoverItem {
        border-width: 0 !important;
        
    }

.imageSliderGallery.dxisControl .dxis-prevBtnHorWrapper, .imageSliderGallery.dxisControl .dxis-nextBtnHorWrapper {
    background-color: transparent;
}

    .imageSliderGallery.dxisControl .dxis-prevBtnHorWrapper .dxWeb_isPrevBtnHor {
        background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 511.999 511.999' xml:space='preserve'%3E%3Cpath style='fill:%23171a60' d='M361.889 474.762 197.817 256.006 361.889 37.237c7.713-10.283 5.627-24.871-4.655-32.582-10.282-7.713-24.871-5.626-32.582 4.655L150.109 242.042a23.27 23.27 0 0 0 0 27.927l174.544 232.72c4.572 6.097 11.56 9.311 18.637 9.311 4.858 0 9.759-1.517 13.945-4.656 10.283-7.713 12.367-22.3 4.654-32.582'/%3E%3C/svg%3E");
        background-position: 50%;
        background-size: cover;
    }

    .imageSliderGallery.dxisControl .dxis-nextBtnHorWrapper .dxWeb_isNextBtnHor {
        background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512' xml:space='preserve'%3E%3Cpath style='fill:%23171a60' d='M361.891 242.03 187.347 9.31c-7.714-10.283-22.298-12.365-32.582-4.655-10.283 7.713-12.367 22.3-4.655 32.582l164.072 218.758-164.071 218.767c-7.713 10.282-5.627 24.871 4.655 32.582A23.17 23.17 0 0 0 168.711 512c7.076 0 14.064-3.215 18.637-9.311l174.544-232.732a23.274 23.274 0 0 0-.001-27.927'/%3E%3C/svg%3E");
        background-position: 50%;
        background-size: cover;
    }
.mark-panel {
    position: absolute;
    top: 10px;
    left: 20px;
    width: auto;
}
    .mark-panel > div {
        border-radius: 10px;
        padding: 3px 10px;
        text-transform: uppercase;
        letter-spacing: 0.05em;
        text-align: center;
        color: #fff;
        font-size: 0.7em;
        font-weight: 700;
        margin-bottom: 5px;
    }
    .mark-panel .novinka {
        background-color: #00d3fe;
    }
.relative {
    position: relative;
}